=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_build:
	echo "Nothing..."

override_dh_auto_clean:
	echo "Nothing..."

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/debian-cloud-images/usr/sbin
	cp $(CURDIR)/bin/build $(CURDIR)/debian/debian-cloud-images/usr/sbin/debian-cloud-images

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
