=== debian/changelog ===
debian-cloud-images (0.0.3) unstable; urgency=medium

  * Fix Vcs links in debian/control
  * Add lintian overrides for issues within the FAI config space.

 -- Noah Meyerhans <noahm@debian.org>  Wed, 08 Jan 2020 11:05:46 -0800

debian-cloud-images (0.0.2) unstable; urgency=medium

  * New release snapshot includes the official buster release support.
  * Update package description in debian/control. (Closes: #935906)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 06 Jan 2020 12:42:32 -0800
