=== debian/control ===
Source: debian-cloud-images
Section: web
Priority: optional
Maintainer: Debian Cloud Team <team+cloud@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Noah Meyerhans <noahm@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-libcloud,
 python3-marshmallow,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
 qemu-utils,
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/cloud-team/debian-cloud-images
Vcs-Git: https://salsa.debian.org/cloud-team/debian-cloud-images.git
Homepage: https://salsa.debian.org/cloud-team/debian-cloud-images

Package: debian-cloud-images
Architecture: all
Depends:
 fai-server (>= 5.7),
 fai-client (>= 5.7),
 fai-setup-storage,
 qemu-utils,
 ${python3:Depends},
 ${misc:Depends},
Description: tool used by the Debian Cloud Team to create official cloud images
 This package contains a script which is used by the Debian Cloud Team
 to generate the official Debian Cloud images for various cloud
 service providers. It also can be useful to create customized
 derivative images, or as a tool for the generation of general-purpose
 virtual machine images.
 .
 Currently supported cloud services are:
  * Amazon EC2 (AWS)
  * Microsoft Azure
  * Google Compute Engine (GCE)
  * OpenStack

Package: debian-cloud-images-packages
Architecture: amd64 arm64 ppc64el
Depends:
 ${debian-cloud-images-packages:Depends},
 ${misc:Depends},
Description: List of packages the Debian cloud images needs
 This empty package contains dependencies on all packages the cloud images
 need.  It helps the release team to make sure those packages are available.
