=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_install:
	dh_auto_install --destdir=debian/debian-cloud-images

override_dh_gencontrol:
	dh_gencontrol -- \
		"-Vdebian-cloud-images-packages:Depends=$(shell debian/bin/packages-depends)"
