## debian-cloud-images 0.0.8

=== debian/changelog ===
debian-cloud-images (0.0.8) unstable; urgency=medium

  * Remove dependencies on conflicting packages.  (closes: #1062955)

 -- Bastian Blank <waldi@debian.org>  Thu, 08 Feb 2024 08:02:37 +0100

debian-cloud-images (0.0.7) unstable; urgency=medium

  [ Debian Janitor ]
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 12 to 13.

  [ Noah Meyerhans ]
  * Drop obsolete python3-boto dependency (Closes: #1062047)

 -- Noah Meyerhans <noahm@debian.org>  Fri, 02 Feb 2024 10:57:53 -0800
