## debian-cloud-images 0.0.9

=== debian/changelog ===
debian-cloud-images (0.0.9) unstable; urgency=medium

  * Drop Google Cloud packages.
  * Add riscv64 packages.

 -- Bastian Blank <waldi@debian.org>  Thu, 02 Jan 2025 11:54:13 +0100
