## debian-cloud-images 0.0.9+kali1

=== debian/changelog ===
debian-cloud-images (0.0.9+kali1) kali-dev; urgency=medium

  * Remove dep grub-efi-arm64-signed in kali

 -- Sophie Brun <sophie@kali.org>  Tue, 13 Jan 2026 17:04:16 +0100
